mav_BBPrint(3)

NAME
mav_BBPrint - Print a data structure.

LEVEL
Maverik Level 1

SYNTAX
void mav_BBPrint(char *s, MAV_BB bb);

void mav_listPrint(char *s, MAV_list *l);

void mav_matrixPrint(char *s, MAV_matrix m);

void mav_quaternionPrint(char *s, MAV_quaternion q);

void mav_surfaceParamsPrint(char *s, MAV_surfaceParams sp);

void mav_texCoordPrint(char *s, MAV_texCoord t);

void mav_timePrint(char *s, MAV_time t);

void mav_timerPrint(char *s, MAV_timer t);

void mav_vectorPrint(char *s, MAV_vector v);

void mav_viewParamsPrint(char *s, MAV_viewParams vp);

void mav_clipPlanePrint(char *s, MAV_clipPlane cp);

void mav_clipPlanesPrint(char *s, MAV_clipPlanes cp);

void mav_objectIntersectionPrint(char *s, MAV_objectIntersection oi)

void mav_linePrint(char *s, MAV_line ln);

DESCRIPTION
These functions print on stdout the contents of the appropriate Maverik data structure, preceded by string s.